lastAccountName: DarkSwoles
timestamps:
  login: 1552333943005
  logout: 1552333951716
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.5
  y: 82.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1273.6929983981818
  y: 77.0
  z: 1289.523775242269
  yaw: 89.42785
  pitch: 1.48633
